=== debian/changelog ===
libvdpau-sunxi-dmo (0.5~git.20160309.c2fb693-dmo3) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Nov 2024 11:27:04 +0100

libvdpau-sunxi-dmo (0.5~git.20160309.c2fb693-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Dec 2017 08:11:11 +0100

libvdpau-sunxi-dmo (0.5~git.20160309.c2fb693-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@free.fr>  Sun, 12 Jun 2016 14:31:21 +0000

libvdpau-sunxi (0.5~git.20160309.c2fb693-3~xenial1.0) xenial; urgency=medium

  * Remove dev package, fix install.

 -- Simon Eisenmann <simon@longsleep.org>  Sun, 01 May 2016 21:38:36 +0200

libvdpau-sunxi (0.5~git.20160309.c2fb693-0~xenial1.0) xenial; urgency=low

  * package up libvdpau-sunxi.

 -- Simon Eisenmann <simon@longsleep.org>  Sun, 1 May 2016 21:14:57 +0200
