=== debian/control ===
Source: libvdpau-sunxi-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), pkgconf, libcedrus-dev,
 libpixman-1-dev, libvdpau-dev

Package: libvdpau-sunxi1
Architecture: arm64 armel armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: VDPAU implementation for sunxi SoCs
 It supports decoding of MPEG1 and MPEG2, some limited MPEG4 types, H.264
 and on H3/A64 it also decodes H.265.
